<div class="form-group suggest-ddl-row">
    <label for="name" class="col-md-3 col-sm-3 form-label"> Name</label>
    <div class="col-sm-10 col-sm-9 col-md-9">
        <select class="form-control suggest-ddl" name="subscriberId">
            <option value="-1" selected="selected">Search and Select</option>
        </select>
        <input type="hidden" name="name" id="subscriberName" value="" />
    </div>
</div>
<div class="form-group">
    <label for="email" class="col-md-3 col-sm-3 form-label">E-mail </label>
    <div class="col-sm-9 col-md-9">
        <input type="email" class="form-control" id="email" name="email" placeholder="Enter email">
    </div>
</div>
<div class="form-group">
    <label for="displayName" class="col-md-3 col-sm-3 form-label">Display Name </label>
    <div class="col-sm-9 col-md-9">
        <input type="text" class="form-control" id="email" name="displayName" placeholder="Enter display name (usually your FirstName LastName)">
    </div>
</div>
<div class="form-group">
    <label for="password" class="col-md-3 col-sm-3 form-label">
        Password

    </label>
    <div class="col-sm-9 col-md-9">
        <input type="password" class="form-control" id="password" name="password" placeholder="Enter password">
    </div>
</div>
<div class="form-group">
    <label for="confirmPassword" class="col-md-3 col-sm-3 form-label">Confirm Password</label>
    <div class="col-sm-9 col-md-9">
        <input type="password" class="form-control" id="confirmPassword" name="confirmuserpassword" placeholder="Confirm password">
    </div>
</div>
<span class="extra-section">
    <div class="form-group">
        <label for="state" class="col-md-3 col-sm-3 form-label">
            State

        </label>
        <div class="col-sm-9 col-md-9">
            <select id="state" class="stateSelection form-control disabled" disabled name="stateId" style="width:100%">
                <option>Select State</option>
            </select>
        </div>
    </div>
    <div class="form-group">
        <label for="city" class="col-md-3 col-sm-3 form-label">
            City

        </label>
        <div class="col-sm-9 col-md-9">
            <select id="city" class="citySelection form-control disabled" disabled name="cityId" style="width:100%"></select>
        </div>
    </div>
    <div class="form-group">
        <label for="location" class="col-md-3 col-sm-3 form-label">
            Location

        </label>
        <div class="col-sm-9 col-md-9">
            <select id="location" class="locationSelection form-control disabled" disabled name="locationId" style="width:100%"></select>
        </div>
    </div>
</span>
<div class="form-group">
    <label for="cellPhone" class="col-md-3 col-sm-3 form-label">
        Phone

    </label>
    <div class="col-sm-9 col-md-9">
        <input type="text" class="form-control" id="cellPhone" name="contact" placeholder="">
    </div>
</div>
